package com.lukouguoji.gnc.page.shouyun.details.dialog

import android.view.View
import com.lukouguoji.gnc.databinding.DialogGncShouYunSyncBinding
import com.lukouguoji.gnc.databinding.ItemGncShouYunSyncBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.ShouYunSyncBean

class GncShouYunSyncViewHolder(view: View) :
    BaseViewHolder<ShouYunSyncBean, ItemGncShouYunSyncBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        val itemBean = getItemBean(item)!!
        binding.bean = itemBean
//        binding.ivIcon.setOnClickListener {
//            itemBean.checked.set(!itemBean.checked.get())
//        }
    }

}